How to install libcdi-api-java-doc on Debian Unstable (Sid)